### Name: ar.getlist
### Title: Retrieve ionisation products from a list of signals
### Aliases: ar.getlist
### Keywords: IO

### ** Examples


### Looking for measured mass=193 in the positive mode
ar.getlist(c("P193","pos193",193))[,1:4]

### Looking for measured mass=193 in the negative mode
ar.getlist("193",type="meas",ionMode="negative")[,1:4]

### A mixture of both modes
ar.getlist(c("neg193","193"),type="meas",ionMode="positive")[,1:4]

### A mixture of both modes - same result as before
ar.getlist(c("neg193","193"),type="meas")[,1:4]




